Subject: bug#44837: 28.0.50; Local-variables: in middle of file wants to get executed

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 02 May 2022 10:47:54 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Just to ensure that I understand you -- this has nothing to do with
> reading mail, has it?  It's about opening a file containing local
> variables in Emacs from disk?  (I asked before, but the response was
> ambiguous.)
>
> (That you received the file via mail is pretty immaterial.)

Everything seems to be working as designed here -- Emacs will query you
about local variable stuff, and if you don't want that, then customize
`inhibit-local-variables-regexps' to ignore all the files.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no